<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="DisplayListTableViewCell" customModule="URL" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="420" height="75"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="420" height="74.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="Yg6-L4-wGO">
                        <rect key="frame" x="20" y="11" width="100" height="53"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="y44-hR-Fg4">
                                <rect key="frame" x="0.0" y="0.0" width="100" height="32.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IeB-Rc-80h">
                                <rect key="frame" x="0.0" y="32.5" width="100" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="100" id="efH-Sx-ReM"/>
                        </constraints>
                    </stackView>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="gSJ-xc-Jfw">
                        <rect key="frame" x="220" y="11" width="100" height="53"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hSq-j9-GWJ">
                                <rect key="frame" x="0.0" y="0.0" width="100" height="32.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" preferredMaxLayoutWidth="42" translatesAutoresizingMaskIntoConstraints="NO" id="1Gq-Nh-yaK">
                                <rect key="frame" x="0.0" y="32.5" width="100" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="width" constant="100" id="CFa-h0-Qaf"/>
                        </constraints>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="gSJ-xc-Jfw" firstAttribute="leading" secondItem="Yg6-L4-wGO" secondAttribute="trailing" constant="100" id="79M-7r-Uio"/>
                    <constraint firstItem="1Gq-Nh-yaK" firstAttribute="centerY" secondItem="IeB-Rc-80h" secondAttribute="centerY" id="9Gh-Ab-SRj"/>
                    <constraint firstItem="Yg6-L4-wGO" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" id="ZSN-yb-tLP"/>
                    <constraint firstAttribute="bottomMargin" secondItem="Yg6-L4-wGO" secondAttribute="bottom" id="d4k-bi-cSh"/>
                    <constraint firstItem="gSJ-xc-Jfw" firstAttribute="centerY" secondItem="Yg6-L4-wGO" secondAttribute="centerY" id="gdx-gC-6Q0"/>
                    <constraint firstItem="hSq-j9-GWJ" firstAttribute="centerY" secondItem="y44-hR-Fg4" secondAttribute="centerY" id="hL8-tQ-XvV"/>
                    <constraint firstItem="Yg6-L4-wGO" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" id="ovg-Fx-GIh"/>
                    <constraint firstItem="gSJ-xc-Jfw" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" id="qa1-Nv-bMW"/>
                    <constraint firstAttribute="bottomMargin" secondItem="gSJ-xc-Jfw" secondAttribute="bottom" id="rP7-nF-D0G"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="currencyCode" destination="hSq-j9-GWJ" id="qkj-7U-lrS"/>
                <outlet property="currencyId" destination="y44-hR-Fg4" id="r5G-DX-iS0"/>
                <outlet property="currencyName" destination="1Gq-Nh-yaK" id="5KV-6V-TAx"/>
                <outlet property="currencySymbol" destination="IeB-Rc-80h" id="CQ8-9T-8kh"/>
            </connections>
            <point key="canvasLocation" x="-326" y="206"/>
        </tableViewCell>
    </objects>
</document>
